CREATE TABLE product_order
(
    id                   BIGINT AUTO_INCREMENT NOT NULL,
    sku_name             VARCHAR(255)          NULL,
    sku_type             INT                   NULL,
    order_id             VARCHAR(255)          NULL,
    order_time           datetime              NULL,
    order_account        VARCHAR(255)          NULL,
    is_reviewed          BIT(1)                NULL,
    review_time          datetime              NULL,
    is_cashback_received BIT(1)                NULL,
    cashback_time        datetime              NULL,
    recipient_name       VARCHAR(255)          NULL,
    recipient_phone      VARCHAR(255)          NULL,
    recipient_address    VARCHAR(255)          NULL,
    who_order            VARCHAR(255)          NULL,
    from_wxid            VARCHAR(255)          NULL,
    CONSTRAINT pk_product_order PRIMARY KEY (id)
);
